Package org.jboss.modules

# Class ModuleClassLoader.Configuration

java.lang.Object
org.jboss.modules.ModuleClassLoader.Configuration

Enclosing class:
  `ModuleClassLoader`

public static final class ModuleClassLoader.Configuration extends Object
An opaque configuration used internally to create a module class loader.

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`